cURL
curl --request POST \ --url https://letterby.com/api/v4/actions \ --header 'Content-Type: application/json' \ --header 'apiKey: <api-key>' \ --data ' { "name": "<string>", "contactId": "<string>", "increase": 1 } '
{ "data": { "action": { "id": "<string>", "name": "<string>", "increase": 123, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "subId": "<string>" } } }
Creates a new action
Documentation IndexFetch the complete documentation index at: https://docs.letterby.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.letterby.com/llms.txt
Use this file to discover all available pages before exploring further.
API key to authorize requests
Name of the action
ID of the contact performing the action
Points to increase (default: 1)
Action created successfully
Show child attributes